=== debian/control ===
Source: prism-webapp-linkedin
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-linkedin
Architecture: all
Depends: prism
Homepage: http://www.linkedin.com/
Description: LinkedIn WebApp for Prism
 LinkedIn WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
